html,body{
	height:100%;
	width: 100%;
	background: #fff;
}




.banner .swiper-button-white.swiper-button-next {}
.banner .swiper-button-white.swiper-button-prev {}

.banner .p_scrool {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 40rem;
    color: #fff;
    width: 90rem;
    z-index: 10;
}

.banner .p_scrool i {
    display: block;
    width: 20px;
    height: 30px;
    margin: 0 auto;
    border-radius: 12px;
    border: 2px #fff solid;
    position: relative;
}
.banner .p_scrool i::before {
    content: "";
    display: block;
    width: 4px
    height: 10px;
    background: #fff;
    border-radius: 2px;
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    top: 3px;
    animation: scrollmouse 2s linear infinite;
}

@keyframes scrollmouse {
    from {
        transform: translate(-50%,0);
        opacity: 1
    }

    to {
        transform: translate(-50%,10px);
        opacity: 0
    }
}

.banner .p_scrool span {
    text-transform: uppercase;
    color: #fff;
    display: block;
    font-family: arial;
    line-height: 20px;
    margin-top: 12px;
    font-size: 12px;
}
    

    
 /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â */
.banner .banner-text-wrap {
    position: absolute;
    width: 40%; /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ */
    top: 50%;
    left: 10%; /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â 51%ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âº 50% */
    transform: translateY(-50%); /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ */
    text-align: left; /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚ÂºÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â§ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ */
    z-index: 10;
    color: #fff;
    paddingÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡30px 20px;
    padding: 30px 20px;
}

.banner .banner-text-wrap img{
    width: 30%;
}


.banner-text-wrap{
    display: none;
}

/* 2. ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â²ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ data-swiper-slide-index ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âº 0 ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â£ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂªÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â */
/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â£ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â° data-swiper-slide-index="0" ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ divÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¶ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ .banner-text-wrap */
div[data-swiper-slide-index="0"] .banner-text-wrap {
    display: block !important;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ */
.banner-bgbox {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(45deg, rgba(0, 0, 0, 0.6), transparent);
    z-index: -1;
        paddingÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¯ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡30px 20px;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â */
.banner .banner-title {
    overflow: hidden;
    display: flex;
    align-items: center;
    margin-top: 20px;
    font-size: 50px; /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Âºpx */
    font-weight: 600;
    margin-bottom: 31px;
    /* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¸ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂºpxÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â§ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã¢â‚¬Â¹Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â´ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â±ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã¢â‚¬Â¹ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¾ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ */
    line-height: 1.2;
    font-family: "Cargo";
    background: -webkit-gradient(linear, left top, right top, from(rgb(255, 0, 0)), to(rgba(255, 184, 13, 0.7)));
    background: -moz-linear-gradient(left,rgb(255,0,0),rgba(255,184,13,0.7));
    background: linear-gradient(to right, rgb(255, 0, 0), rgba(255, 184, 13, 0.7));
    width: -webkit-fit-content;
    width: -moz-fit-content;
    width: fit-content;
    color: transparent;
    -webkit-background-clip: text;
    background-clip: text;
}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¨ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¿ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â­ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â€šÂ¬Ã‚ÂÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â */
.banner .banner-content {
    font-size: 18px;
    line-height: 32px;
    margin-bottom: 30px;
    text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.8);
}

.banner .banner-desc {
    font-size: 30px;
    text-shadow:1px 1px 1px #000
    font-weight: bold;

    line-height: 32px;
    margin-bottom: 30px;
    text-shadow: 2px 1px 1px rgba(0, 0, 0, 0.8);
}

/* ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â°ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â©ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â®ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â·ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¥ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¼ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â */
.banner .banner-btn {
    display: inline-block;
    padding: 10px 30px;
    background: #d40e1a;
    color: #fff;
    text-decoration: none;
    border-radius: 5px;
    font-size: 16px;
    transition: background 0.3s;
}

.banner .banner-btn:hover {
    background: #d40e1a;
}

.box-width{
	width: 1600px;
	margin:0 auto
}
.left,.right{
	width: 50%;
}

.contain-wrapper{
	width:100%;
	overflow:hidden;
	min-width: 1400px;
}
.contain-box{
	width:100%;
	position: relative;
	background-size: cover;
	background-position: center;
	margin: 50px 0;
}
.main-box{
	width: 1600px;
	margin: 0 auto;
}
.contain-title{
	color: #fff;
	font-size: 35px;
}
.contain-title .line{
	width: 120px;
	height: 2px;
	margin: 10px 0;
	background-color: #d40e1a;
}
.contain-title .subtit{
	font-size: 25px;
}
@media screen and (max-width:1600px){
	.box-width{
		width:1300px;
		padding:0 30px;
	}
	.main-box{
		width: 1300px;
		margin: 0 auto;
	}
}
@media screen and (max-width:1300px){
	.box-width{
		width:100%;
		padding:0 20px;
	}
	.main-box{
		width: 95%;
		margin: 0 auto;
	}
}
/* header css */
header{
	height: 75px;
	width: 100%;
	position:relative;
	z-index:20;
	color: #000;
}
header:hover{
	background:#fff;
}
header:hover a{
	color:#000;
	transition:none;
}
.head{
	height: 75px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 0;
}
.htoplogo{
	width: 20%;
	height: 100%;
}
.toplogo{
	width: 15%;
	max-width: 180px;
}
.topnav{
	width: 65%;
	font-size: 16px;
}
.topnav>ul{
	width: 100%;
	display: flex;
	justify-content: space-evenly;
	height: 100%;
	align-items: center;
}
.topnav>ul>li{
	width: 15%;
	position: relative;
}
.topnav>ul>li:after{
	content:'';
	width:50%;
	height:2px;
	background:d40e1a;
	position:absolute;
	top:40px;
	bottom:0;
	left:0;
	right:0;
	display:block;
	margin:auto;
	transform:scaleX(0);
	transition: 0.1s linear;
}
.topnav>ul>li:hover:after,
.topnav>ul>li.active:after{
	transform:scaleX(1);
}
.topnav>ul>li:hover .subnav{
	display:block;
	animation:subshow 0.5s forwards;
	background:#ff6600;
}
.topnav>ul>li .subnav li a{
	padding:0 15px;
	line-height:50px;
	font-size:14px;
	transition:none;
	color: #fff;
}
.topnav>ul>li .subnav>li:hover{
	background: #eb9811;
	
}
@keyframes subshow{
	from{opacity:0}
	to{opacity:1}
}
.topnav>ul>li a{
	display: block;
	width: 100%;
	height: 100%;
	line-height: 75px;
	text-align: center;
	transition: none;
	text-shadow: 1px 1px 1px #000;
}
.topnav>ul>li .subnav{
	display: none;
	opacity:0;
	position: absolute;
	top: 75px;
	z-index: 20;
	background: inherit;
	width: max-content;
	transition: none;
	min-width: 100%;
	left: 0;
	right: 0;
	margin: auto auto;
}
/* banner css */
.banner{
	margin-top:-75px;
	width: 100%;
	height: 100%;
	overflow: hidden;
	/* max-height: 900px; */
	--swiper-theme-color: #ff6600;
	--swiper-navigation-color: #d40e1a;
	--swiper-navigation-size: 50px;
}
.banner .pic-box{
	height:100%;
	width:100%;
}
.banner .pic-box img{
	height:100%;
	width:auto;
}
/* leadbox css */
.leadbox{
	width: 100%;
	display: flex;
	background: #d40e1a;
	background: d40e1a;
	padding: 20px;
}
.leadbox .leadshow{
	display: flex;
	justify-content: center;
	padding: 0;
}
.leadbox .showbox{
	width: 320px;
	/* height: 150px; */
	/* background: #d40e1a; */
	color: #000;
	padding: 15px 35px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	position:relative;
	/* background: #fff; */
	color: #fff;
}
.leadbox .showbox:before{
	content:'';
	display: block;
	width: 2px;
	height: 70%;
	background: #fff;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	margin: auto auto;
}
.leadbox .showbox:nth-last-child(1):before{
	display: none;
}
.leadbox .showbox .pic-box{
	height: 70px;
}
.leadbox .showbox .pic-box img{
	height:100%;
	width:auto;
}
.leadbox .showbox .tit{
	font-size: 17px;
	text-align: center;
	margin-top: 10px;
	font-weight: bold;
	letter-spacing: 3px;
	margin-bottom: 10px;
}

.leadbox .showbox .intro{
	font-size: 14px;
	text-align: center;
	height: 40px;
}
/* product css */
#pro-content{
	padding: 80px 0;
	margin-top: 0;
}
#pro-content:before{
	position:absolute;
	top:0;
	left:0;
	background: #00000052;
	width:100%;
	height:100%;
	content:'';
}
.probox{
	display: flex;
	flex-direction: column;
	align-items: flex-end;
}
.propagin{
	margin-top: 20px;
	width: 80%;
	margin-bottom: 30px;
	overflow: hidden;
}
.propagin .swiper-wrapper{
	justify-content:flex-end;
	height: 100px;
}
.propagin .swiper-wrapper .swiper-slide{
	height: 48%;
	margin-top: 0!important;
}
.propagin p{
	line-height: 20px;
	padding: 5px;
	font-size: 16px;
	text-align: center;
	color: #fff;
	border:1px #fff solid;
	cursor: pointer;
}
.propagin p:hover,
.propagin .swiper-slide-thumb-active p{
	border-color:#fff0;
	background: #d40e1a;
}
.proscreen{
	width: 95%;
	/* border: 1px #000 solid; */
	overflow: hidden;
	background: #252525ba;
	color: #fff;
}
.proscreen .showbox{
	width: 100%;
	display: flex;
}
.proscreen .showbox .right{
	width:55%;
}
.proscreen .showbox .left{
	padding: 46px;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	width: 45%;
	position: relative;
	padding-top: 90px;
}
.proscreen .showbox .tit{
overflow: hidden;
        display: flex;
        align-items: center;
        margin-top: 20px;
        font-size: 30px;
        font-weight: 600;
        margin-bottom: 31px;
        line-height: 1.2;
        font-family: "Cargo";
        background: -webkit-gradient(linear, left top, right top, from(rgb(255, 0, 0)), to(rgba(255, 184, 13, 0.7)));
        background: -moz-linear-gradient(left,rgb(255,0,0),rgba(255,184,13,0.7));
        background: linear-gradient(to right, rgb(255, 0, 0), rgba(255, 184, 13, 0.7));
        width: -webkit-fit-content;
        width: -moz-fit-content;
        width: fit-content;
        color: transparent;
        -webkit-background-clip: text;
        background-clip: text;
}
.proscreen .showbox .intro{
	font-size: 16px;
	line-height: 35px;
}

.proscreen .showbox .intro img{
    width: 20px;
    height: auto;
}

.proscreen .showbox .more{
	position: absolute;
	right:50px;
	bottom: 40px;
}
.proscreen .showbox .more a{
	display: flex;
	justify-content: center;
	align-items: center;
}
.proscreen .showbox .more .pic-box{
	width: 80px;
	margin-left: 20px;
	display: none;
}
.proscreen .showbox .more a{
	color: #ffffff;
	font-size: 16px;
	border: 1px #fff solid;
	padding: 8px 60px;
}
.proscreen .showbox .more a:hover{
	background: #d40e1a;
	color: #fff;
	border-color: #fff0;
}
/* abus css */
.abbox{
	width: 100%;
	display: flex;
	justify-content: space-between;
	overflow: hidden;
}
.abbox .left{
	padding: 60px 80px 30px 0px;
	display: flex;
	flex-direction: column;
	align-items: flex-end;
	justify-content: flex-start;
	background: linear-gradient(45deg, d40e1a, d40e1acf);
	color: #fff;
	position: relative;
}
.abbox .left .contain-title{
	width: 100%;
	text-align: left;
	padding-left: 10%;
}
.abbox .left .contain-title .line{
	background: #fff;
	margin: 5px 0;
}
.abbox .left .textshow{
	line-height: 45px;
	margin-top: 30px;
	padding-left: 10%;
	font-size: 18px;
}
@media screen and (max-width:1600px){
	.abbox .left .textshow{
		line-height: 35px;
		margin-top: 20px;
		font-size: 16px;
	}
}
.abbox .left .btnbox{
	display: flex;
	width: 100%;
	justify-content: space-evenly;
	position: absolute;
	bottom: 100px;
	padding-left: 15%;
}
.abbox .left .btnbox .showbox{
	width: 30%;
	margin: 0 1.5%;
	display: flex;
	align-items: flex-end;
}
.abbox .left .btnbox .showbox .pic-box{
	width: 80px;
	margin-right: 20px;
}
.abbox .left .btnbox .showbox p{
	font-size: 18px;
}
.abbox .right{
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	background: #fff;
	/* background: url(http://www.yuskchine.com/upload/default/20210520/d7c58ce183f6ee19cc99a2b9b1eec213.jpg); */
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: bottom;
}
.abbox .right .top{
	height: 65%;
}
.abbox .right .top .pic-box{
	width: 100%;
	height: 100%;
}
.abbox .right .bottom{
	width: 100%;
	display: flex;
	justify-content: space-between;
	padding: 65px 20px;
	flex-wrap: wrap;
	/* height: 35%; */
	background-size: cover;
	background-position: center;
	background: #e9e9e9;
}
.abbox .right .numbox{
	width: 44%;
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 20px;
}
.abbox .right .numbox:nth-child(even){
	margin-right: 10%;
}
.abbox .right .numbox .num{
	font-size: 60px;
	color: #d40e1a;
}
.abbox .right .numbox .numtype{
	font-size: 17px;
	margin-left: 10px;
}
.abbox .right .numbox .numtype span:nth-child(1){
	font-weight: bold;
	font-size: 25px;
}
/* honor css */
.honorbox .contain-title{
	color:#000;
	margin-top: 50px;
}
.honorbox .daodu{
	font-size: 32px;
	margin-top: 30px;
	padding-left: 30px;
}
.honorbox .daodu span{
	color: #d40e1a;
	font-weight: bold;
}
.honorbox .groundshow{
	overflow: hidden;
	width: 100%;
	position: relative;
--swiper-theme-color: #ff6600;
    --swiper-navigation-color: #d40e1a;
}
.honorbox .groundshow .pic-box{
	width: 100%;
	height: 500px;
	border: 40px #fff solid;
}


.honorbox .groundshow .pic-box img{
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.honorbox .honorshow{
	width: 100%;
	margin-top: 10px;
	overflow: hidden;
}
.honorbox .honorshow .showbox .pic-box{
	height:200px;
	width: 100%;
	margin-bottom: 15px;
}
.honorbox .honorshow .showbox .pic-box img{
	max-width:100%;
	max-height:100%;
	width:auto;
	height:auto;
	
}
.honorbox .honorshow .showbox p{
	font-size: 14px;
	text-align: center;
	margin: 10px 0px;
}
@media screen and (max-width:1600px){
	.honorbox .groundshow .pic-box{
		height: 470px;
	}
	.honorbox .honorshow .showbox .pic-box{
		margin-bottom:0;
	}
}
/* news css */
.newsbox{
	margin: 80rem 0;
}
.newsbox .contain-title{
	text-align: center;
	color: #333;
}
.newsbox .contain-title .line{
	margin: 10px auto;
}
.newsshow{
	display: flex;
	justify-content: space-between;
	width: 100%;
	margin-top:40px;
	flex-wrap: wrap;
}
.newsshow .showbox{
	width: 30%;
	display: block;
	box-shadow: 5px 5px 8px #32455e63;
	margin-bottom: 30px;
}
.newsshow .showbox .pic-box{
	height: 300px;
}
.newsshow .showbox .textbox{
	padding: 20px 10px 20px;
	position: relative;
	top: 0;
	left: 0;
	min-height: 200px;
}
.newsshow .showbox .tit{
	width: 75%;
	font-size: 18px;
	font-weight: bold;
}
.newsshow .showbox .date{
	position: absolute;
	top: -40px;
	right:0;
	width: 25%;
	border: 1px #ccc solid;
	text-align: center;
	padding: 10px;
	background: #d40e1a;
	color:#fff;
}
.newsshow .showbox .date b{
	font-size: 35px;
}
.newsshow .showbox .date span{
	font-size:14px;
	opacity:0.7;
}
.newsshow .showbox .textshow{
	font-size: 15px;
	line-height: 25px;
	margin-top: 20px;
}
.newsshow .showbox:hover .textbox{
	background:#d40e1a;
	color:#fff;
}
.newsshow .showbox:hover .date{
	background:#fff;
	color:#000;
}
.newsshow .showbox:hover .pic-box img{
	transform:scale(1.2);
}
/* contact css */
.contactus{
	display: flex;
	margin-top: 80px;
	align-items: flex-start;
	margin-bottom: 50px;
}
.contactus .contain-title{
	width: 20%;
}

.contactus .textbox{
	font-size: 18px;
	line-height: 40px;
	background: #00000078;
	padding: 30px;
	position: relative;
	top: -40px;
	right: -50px;
	border-radius: 5px;
	border-top-left-radius: 60px;
	padding-bottom: 90px;
	color: #fff;
	z-index: 10;
} 
.contactus .mapbox{
	width: 60%;
	height: 500px;
	/* background: royalblue; */
	overflow: hidden;
}
/* footer css */
footer{
	width: 100%;
	/* background-color: #32455e; */
	padding-top: 50px;
	background-repeat: no-repeat;
	background-size: cover;
	/* background-color: #d40e1a; */
	background-attachment: fixed;
	overflow: hidden;
	min-width: 1400px;
	background: #021830;
}
.footer{
	width: 92%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 auto;
	background: #32455eba;
	padding: 40px 30px !important;
	color: #fff;
	border-top-right-radius: 50px;
	border-top-left-radius: 50px;
	position:relative;
}
.footer .left{
	width:60%;
}
.footer .right{
	width:40%
}
.flogobox{
	font-size: 20rem;
	display: flex;
}
.flogobox .pic-box{
	width: 200px;
}
.footnav{
	display: flex;
	margin-top: 20px;
	justify-content: flex-start;
	/* font-size: 16px; */
	flex-wrap: wrap;
	position: relative;
	z-index: 10;
}
.footnav>li{
	/* color: #ccc !important; */
	font-size: 16rem;
	text-align: center;
	width: 20%;
	margin: 20rem 0% 20rem;
}
.footnav>li>a{
	color: #ccc;
	display: block;
	width: 100%;
	line-height: 35rem;
}
.footnav>li .subnav{
	/* color: #ccc !important; */
	width: 100%;
	line-height: 30rem;
	/* opacity: 0.6; */
	font-size: 16rem;
}
.footer .right{
	padding-left: 8%;
	color: #fff;
	padding-top: 0px;
}
.footer .fontshow{
	position:absolute;
	left: 90px;
	bottom: 100px;
	font-size: 80px;
	letter-spacing: 30px;
	font-weight: bold;
	opacity: 0.1;
	color: #ffffff87;
	transform: skewX(-30deg);
}
.fshow:nth-child(1){
	margin-bottom: 29px;
}
.fshow:nth-child(1) p:nth-child(2){
	font-size: 40px;
	color: #d40e1a;
	letter-spacing: 2px;
	font-weight: 600;
}

.flogobox p{
	font-size: 25rem;
	margin-left: 30rem;
}
.fshow{
	font-size: 20px;
	color:#ffffffbf;
	margin-bottom:20px
}
.fshow p:nth-child(1){
	color: #fff;
	display: flex;
	align-items: center;
	font-size: 16px;
}
.fshow p:nth-child(2){
	padding-left:40px;
	font-size: 16px;
}
.fshow img{
	width: 30px;
	display: inline-block;
	margin-right: 10px;
}
.ewmbox{
	display: flex;
	width: 100%;
	justify-content: flex-start;
	margin-top: 30px;
}
.ewmbox .show{
	width: 130px;
	font-size: 16px;
	text-align: center;
	margin-right: 25px;
}
.ewmbox .show .pic-box{
	margin-bottom: 10px;
}
.footbottom{
	border-top:2px #d40e1a solid;
	text-align: center;
	padding: 20px 0;
	font-size: 14px;
	color: #fff;
	background: #d40e1a;
}
@media screen and (max-width:1600px) {
	.footer{
		width: 92%;
		/* min-width: 1300px; */
		margin: 0 auto;
	}
	.footer .left{
		width:65%
	}
	.footer .right{
		width:35%;
		padding-left:5%;
	}
}
/* addbox css */
.addbox{
	width:100%;
	position: relative;
}
.addbox .contain-title{
	color:#000;
	text-align: center;
}
.addbox .contain-title .line{
	margin: 0 auto;
}
.addshow{
	position:relative;
	width: 100%;
	overflow: hidden;
	height: 1000px;
}
.addshow .bgbox{
	margin:0 auto;
	height:0;
	width:0;
	border-top: 500px d40e1a70 solid;
	border-bottom: 500px d40e1a70 solid;
	border-left: 800px #fff solid;
	border-right: 800px #fff solid;
	position: absolute;
	z-index:10;
}
.addshow .showbox{
	height: 100%;
	width: 100%;
	overflow:hidden;
	border-right: 10px #fff solid;
}
.addshow .showbox .pic-box{
	width:100%;
	height:100%;
}
.addshow .showbox .pic-box img{
	height: auto;
}
.addshow .left,.addshow .right{
	display: flex;
	flex-direction: row;
	height:50%;
	width:100%
}
.addshow .left{
	position:absolute;
	top:0;
	z-index:1;
	overflow:hidden;
	left: 0;
}
.addshow .right{
	position:absolute;
	bottom: 0;
	right:0;
	z-index:1;
	overflow:hidden;
}
.addshow .midcirle{
	width: 500px;
	height: 500px;
	border: #ccc 10px solid;
	border-radius: 50%;
	position: absolute;
	z-index: 110;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin: auto auto;
	background-image: url(../images/groundshow4.jpg);
	background-size:cover;
	box-shadow: 0 0 20px #000000ab;
}
.addshow .cirle1{
	width: 50%;
	height: 50%;
	border-radius: 50%;
	position:absolute;
	top:0;
	bottom: 0;
	left: 0;
	right:0;
	margin: auto auto;
	background: d40e1abd;
}
.addshow .cirle1 .textbox{
	position:relative;
	z-index:10;
	width: 100%;
	display: flex;
	height: 100%;
	align-items: center;
	justify-content: center;
	border-radius: 50%;
	background: d40e1a;
}
.addshow .cirle1:before{
	position:absolute;
	width:100%;
	height:100%;
	content:'';
	border-radius:50%;
	display:block;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto auto;
	background:#ffffff4f;
	border: 2px d40e1a30 solid;
	animation:circhange 1.5s infinite alternate;
}
.addshow .cirle1:after{
	position:absolute;
	width:100%;
	height:100%;
	content:'';
	border-radius:50%;
	display:block;
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto auto;
	background:#ffffff4f;
	border: 2px d40e1a30 solid;
	animation:circhange 1.5s 0.5s infinite alternate;
}
@keyframes circhange{
	from{
		transform:scale(1);
	}
	to{
		transform:scale(1.8);
	}
}
.addshow .textbox .tit{
	font-size: 40px;
	color: #fff;
	text-align: center;
	font-weight: bold;
	line-height: 25px;
}
.addshow .textbox .tit span{
	font-size:20px;
	font-weight: normal;
}
.addshow .adtext{
	position:absolute;
	top:0;
	bottom:0;
	margin: auto auto;
	color: #fff;
	z-index: 150;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	width: 25%;
}
.addshow .adtext .tit{
	font-size:35px;
	margin-bottom: 20px;
	font-weight: bold;
	white-space:nowrap;
	text-shadow: 1px 1px 1px #000;
}
.addshow .adtext .tit span{
	display:inline-block;
	transform:skewX(-20deg);
	font-size:70px;
}
.addshow .adtext .intro{
	font-size: 20px;
	line-height: 30px;
	text-shadow: 1px 1px 1px #000;
}
.addshow .adtext.text1{
	left: 5%;
}
.addshow .adtext.text2{
	right: 4%;
}
/* parterner css */
.partnerbox .contain-title{
	color: #000;
}
.partnershow{
	display: flex;
	justify-content: center;
}
.partnershow .left{
	width: 70%;
	display: flex;
	justify-content: flex-start;
	align-items: flex-end;
	flex-wrap: wrap;
	padding-top: 70px;
	position: relative;
	z-index: 10;
}
.partnershow .showbox{
	width: 45%;
	margin: 0.5% 1%;
	position: relative;
	height: 300px;
	overflow: hidden;
}

.showbox {}
.partnershow .showbox:nth-child(3){
}
.partnershow .showbox p{
	position: absolute;
	font-size: 16px;
	background: d40e1ab3;
	color: #fff;
	text-align: center;
	line-height: 35px;
	width: 100%;
	bottom: 0;
}
.partnershow .right{
	width: 30%;
	position: relative;
	display: flex;
	justify-content: space-around;
	flex-direction: column;
	align-items: flex-end;
}
.partnershow .right .pic-box{
	width: 150%;
	height: 400px;
	margin-top: -200px;
	position: relative;
	justify-content: flex-start;
}
.partnershow .right .pic-box:before{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	content:'';
	/* background:d40e1ab3; */
}
.partnershow .right .pic-box img{
	height: auto;
	width: 100%;
}
.partnershow .right .more{
	background: d40e1a;
	color: #fff;
	text-align: center;
	display: block;
	width: 150px;
	line-height: 40px;
	font-size:16px;
	margin-right: 20%;
}
/* caseshow css */
.procase{
	width: 100%;
	display: flex;
	justify-content: space-between;
	background-image: url(../images/casebg.jpg);
	background-size: cover;
}
.procase .left{
	width: 30%;
	display: flex;
	justify-content: center;
	align-items: center;
	background: d40e1ac2;
	position: relative;
}
.procase .right{
	width: 70%;
	padding: 40px 0;
	background: #32455eba;
}
.procase .left .more{
	display: block;
	width: 150px;
	line-height: 40px;
	background: #ffffff;
	color: #000;
	position: absolute;
	bottom: 150px;
	right: 100px;
	text-align: center;
	font-size: 16px;
	border-radius: 5px;
	box-shadow: 0 0 6px #ffffff6b;
}
.procase .left .more:hover{
	background:#bf2020;
	color:#fff
}
.procase .left .textbox{
	padding: 40px;
	text-align: center;
	color: #fff;
}
.procase .left .textbox .tit{
	font-size: 40px;
	font-weight: bold;
	margin-bottom: 30px;
}
.procase .left .textbox .intro{
	font-size: 23px;
	line-height: 45px;
}
.procaseshow{
	display: flex;
	flex-wrap: wrap;
}
.procaseshow .showbox{
	width: 23%;
	margin:15px 1%;
	position: relative;
}
.procaseshow .showbox:hover img{
	transform:scale(1.2);
}
.procaseshow .showbox .pic-box{
	height: 250px;
	width:100%;
}
.procaseshow .showbox .pic-box img{
	height:100%;
	width:auto;
}
.procaseshow .showbox p{
	position: absolute;
	bottom: 0;
	width: 100%;
	background: #00000091;
	color: #fff;
	font-size: 20px;
	line-height:45px;
	text-align:center
}

.m-head,.m-top-menu{
    display:none;
}
.m-footbut{
    display: none;
}
.footnav>li> .subnav a{
    color: #ccc !important;
}